<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/px_120"
    android:gravity="center"
    android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="116px">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_item"
            android:layout_width="100px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="序号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_bm"

            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="编码" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_ms"
            android:layout_width="400px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="描述" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_xh"
            android:layout_width="300px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="型号" />


        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:layout_marginLeft="5px"
            android:id="@+id/tv_dw"
            android:layout_width="120px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="单位" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:layout_marginLeft="5px"
            android:id="@+id/tv_hjh"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="货架号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:layout_marginLeft="5px"
            android:id="@+id/tv_xgzy"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="相关专业" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:layout_marginLeft="5px"
            android:id="@+id/tv_hjzysx"
            android:layout_width="200px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="货架专业属性" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:layout_marginLeft="5px"
            android:id="@+id/tv_dqyl"
            android:layout_width="200px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="当前余量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:layout_marginLeft="5px"
            android:id="@+id/tv_dqylsl"
            android:layout_width="200px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="当前预留数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658" />

</LinearLayout>

